<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:32 UTC 2019 -->
<title>IconCategory (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="IconCategory (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/IconCategory.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/common/GeoPosition.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/common/Identifier.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/common/IconCategory.html" target="_top">Frames</a></li>
<li><a href="IconCategory.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li>Nested | </li>
<li><a href="#enum.constant.summary">Enum Constants</a> | </li>
<li>Field | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li><a href="#enum.constant.detail">Enum Constants</a> | </li>
<li>Field | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.common</div>
<h2 title="Enum IconCategory" class="title">Enum IconCategory</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>java.lang.Enum&lt;<a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a>&gt;</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.common.IconCategory</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable, java.lang.Comparable&lt;<a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a>&gt;</dd>
</dl>
<hr>
<br>
<pre>public enum <span class="typeNameLabel">IconCategory</span>
extends java.lang.Enum&lt;<a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a>&gt;</pre>
<div class="block">Represents all the possible categories for an icon.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../com/here/android/mpa/common/Image.html#setCategory-com.here.android.mpa.common.IconCategory-"><code>Image.setCategory(IconCategory)</code></a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== ENUM CONSTANT SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum.constant.summary">
<!--   -->
</a>
<h3>Enum Constant Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Constant Summary table, listing enum constants, and an explanation">
<caption><span>Enum Constants</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Enum Constant and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#AIRLINE_ACCESS">AIRLINE_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#AIRPORT">AIRPORT</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ALL">ALL</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#AMUSEMENT_PARK">AMUSEMENT_PARK</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#AUT_METRO_ACCESS">AUT_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#AUT_METRO_STOP">AUT_METRO_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#BAR_DISCO">BAR_DISCO</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#BARS_CAFES">BARS_CAFES</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#BEACH">BEACH</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#BEL_METRO_ACCESS">BEL_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#BEL_METRO_STOP">BEL_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#BUS_STATION">BUS_STATION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CAMPING">CAMPING</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CAR_DEALER">CAR_DEALER</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CAR_REPAIR">CAR_REPAIR</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CASH_DISPENSER">CASH_DISPENSER</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CASINO">CASINO</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CINEMA">CINEMA</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#COMPANY">COMPANY</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CONCERT_HALL">CONCERT_HALL</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CONGRESS">CONGRESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#COURTHOUSE">COURTHOUSE</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CULTURAL_CENTRE">CULTURAL_CENTRE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CZE_METRO_ACCESS">CZE_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#CZE_METRO_STOP">CZE_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#DEN_METRO_ACCESS">DEN_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#DEN_METRO_STOP">DEN_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#DEU_METRO_ACCESS">DEU_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#DEU_METRO_STOP">DEU_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#DEU_SBAHN_ACCESS">DEU_SBAHN_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#DEU_SBAHN_STOP">DEU_SBAHN_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#EDUCATION">EDUCATION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#EMBASSY">EMBASSY</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ESP_BARCELONA_METRO_ACCESS">ESP_BARCELONA_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ESP_BARCELONA_METRO_STOP">ESP_BARCELONA_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ESP_CERCANIAS_METRO_ACCESS">ESP_CERCANIAS_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ESP_CERCANIAS_METRO_STOP">ESP_CERCANIAS_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ESP_MADRID_METRO_ACCESS">ESP_MADRID_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ESP_MADRID_METRO_STOP">ESP_MADRID_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#EV_CHARGING_STATION">EV_CHARGING_STATION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#EXHIBITION_CENTRE">EXHIBITION_CENTRE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FERRY_TERMINAL">FERRY_TERMINAL</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FIN_METRO_ACCESS">FIN_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FIN_METRO_STOP">FIN_METRO_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FRA_METRO_ACCESS">FRA_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FRA_METRO_STOP">FRA_METRO_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FRA_RER_ACCESS">FRA_RER_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FRA_RER_STOP">FRA_RER_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#FRONTIER_CROSSING">FRONTIER_CROSSING</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#GBR_GLASGOW_METRO_ACCESS">GBR_GLASGOW_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#GBR_GLASGOW_METRO_STOP">GBR_GLASGOW_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#GBR_LONDON_METRO_ACCESS">GBR_LONDON_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#GBR_LONDON_METRO_STOP">GBR_LONDON_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#GOLF_COURSE">GOLF_COURSE</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#GOVERNMENT_OFFICE">GOVERNMENT_OFFICE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#HOLIDAY_PARK">HOLIDAY_PARK</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#HOSPITAL">HOSPITAL</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#HOTEL">HOTEL</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ITA_METRO_ACCESS">ITA_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ITA_METRO_STOP">ITA_METRO_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#LAUNDRY">LAUNDRY</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#LIBRARY">LIBRARY</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#METRO_ACCESS">METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#METRO_STATION">METRO_STATION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#MOUNTAIN_PASS">MOUNTAIN_PASS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#MOUNTAIN_PEAK">MOUNTAIN_PEAK</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#MUSEUM">MUSEUM</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#NIGHT_CLUB">NIGHT_CLUB</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#NOR_METRO_ACCESS">NOR_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#NOR_METRO_STOP">NOR_METRO_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#OPERA">OPERA</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PARK_RECREATION">PARK_RECREATION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PARKING">PARKING</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PARKING_AREA">PARKING_AREA</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PARKING_GARAGE">PARKING_GARAGE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PETROL_STATION">PETROL_STATION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PHARMACY">PHARMACY</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PLACE_OF_WORSHIP">PLACE_OF_WORSHIP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#POLICE">POLICE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#POST_OFFICE">POST_OFFICE</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PRT_METRO_ACCESS">PRT_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PRT_METRO_STOP">PRT_METRO_STOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#PUBLIC_TOILET">PUBLIC_TOILET</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#RAILWAY_ACCESS">RAILWAY_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#RAILWAY_STATION">RAILWAY_STATION</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#RENT_A_CAR_FACILITY">RENT_A_CAR_FACILITY</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#RESIDENTIAL_AREA">RESIDENTIAL_AREA</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#REST_AREA">REST_AREA</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#RESTAURANT">RESTAURANT</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#SHOP">SHOP</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#SHOPPING_CENTRE">SHOPPING_CENTRE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#SPORT_OUTDOOR">SPORT_OUTDOOR</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#STADIUM">STADIUM</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#SWE_METRO_ACCESS">SWE_METRO_ACCESS</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#SWE_METRO_STOP">SWE_METRO_STOP</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#TAXI_STAND">TAXI_STAND</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#THEATRE">THEATRE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#TOURIST_ATTRACTION">TOURIST_ATTRACTION</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#TOURIST_INFORMATION_CENTRE">TOURIST_INFORMATION_CENTRE</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#UNIVERSITY">UNIVERSITY</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#ZOO">ZOO</a></span></code> </td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd"> </span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd"> </span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd"> </span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String name)</code>
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a>[]</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/common/IconCategory.html#values--">values</a></span>()</code>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Enum</h3>
<code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal, toString, valueOf</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>getClass, notify, notifyAll, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ ENUM CONSTANT DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum.constant.detail">
<!--   -->
</a>
<h3>Enum Constant Detail</h3>
<a name="AIRLINE_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AIRLINE_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> AIRLINE_ACCESS</pre>
</li>
</ul>
<a name="AMUSEMENT_PARK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AMUSEMENT_PARK</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> AMUSEMENT_PARK</pre>
</li>
</ul>
<a name="CAR_DEALER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CAR_DEALER</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CAR_DEALER</pre>
</li>
</ul>
<a name="CASINO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CASINO</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CASINO</pre>
</li>
</ul>
<a name="CINEMA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CINEMA</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CINEMA</pre>
</li>
</ul>
<a name="COMPANY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COMPANY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> COMPANY</pre>
</li>
</ul>
<a name="CONCERT_HALL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CONCERT_HALL</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CONCERT_HALL</pre>
</li>
</ul>
<a name="CONGRESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CONGRESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CONGRESS</pre>
</li>
</ul>
<a name="COURTHOUSE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COURTHOUSE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> COURTHOUSE</pre>
</li>
</ul>
<a name="CULTURAL_CENTRE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CULTURAL_CENTRE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CULTURAL_CENTRE</pre>
</li>
</ul>
<a name="EXHIBITION_CENTRE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EXHIBITION_CENTRE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> EXHIBITION_CENTRE</pre>
</li>
</ul>
<a name="GOLF_COURSE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GOLF_COURSE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> GOLF_COURSE</pre>
</li>
</ul>
<a name="GOVERNMENT_OFFICE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GOVERNMENT_OFFICE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> GOVERNMENT_OFFICE</pre>
</li>
</ul>
<a name="HOLIDAY_PARK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HOLIDAY_PARK</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> HOLIDAY_PARK</pre>
</li>
</ul>
<a name="MUSEUM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MUSEUM</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> MUSEUM</pre>
</li>
</ul>
<a name="OPERA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>OPERA</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> OPERA</pre>
</li>
</ul>
<a name="PARKING_GARAGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PARKING_GARAGE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PARKING_GARAGE</pre>
</li>
</ul>
<a name="PETROL_STATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PETROL_STATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PETROL_STATION</pre>
</li>
</ul>
<a name="EV_CHARGING_STATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EV_CHARGING_STATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> EV_CHARGING_STATION</pre>
</li>
</ul>
<a name="PLACE_OF_WORSHIP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PLACE_OF_WORSHIP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PLACE_OF_WORSHIP</pre>
</li>
</ul>
<a name="POST_OFFICE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>POST_OFFICE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> POST_OFFICE</pre>
</li>
</ul>
<a name="RENT_A_CAR_FACILITY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RENT_A_CAR_FACILITY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> RENT_A_CAR_FACILITY</pre>
</li>
</ul>
<a name="REST_AREA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REST_AREA</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> REST_AREA</pre>
</li>
</ul>
<a name="RESTAURANT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RESTAURANT</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> RESTAURANT</pre>
</li>
</ul>
<a name="SHOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> SHOP</pre>
</li>
</ul>
<a name="SHOPPING_CENTRE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SHOPPING_CENTRE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> SHOPPING_CENTRE</pre>
</li>
</ul>
<a name="STADIUM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STADIUM</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> STADIUM</pre>
</li>
</ul>
<a name="THEATRE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>THEATRE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> THEATRE</pre>
</li>
</ul>
<a name="TOURIST_ATTRACTION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TOURIST_ATTRACTION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> TOURIST_ATTRACTION</pre>
</li>
</ul>
<a name="TOURIST_INFORMATION_CENTRE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TOURIST_INFORMATION_CENTRE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> TOURIST_INFORMATION_CENTRE</pre>
</li>
</ul>
<a name="UNIVERSITY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>UNIVERSITY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> UNIVERSITY</pre>
</li>
</ul>
<a name="ZOO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ZOO</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ZOO</pre>
</li>
</ul>
<a name="LIBRARY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LIBRARY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> LIBRARY</pre>
</li>
</ul>
<a name="CAMPING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CAMPING</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CAMPING</pre>
</li>
</ul>
<a name="BAR_DISCO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BAR_DISCO</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> BAR_DISCO</pre>
</li>
</ul>
<a name="EMBASSY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EMBASSY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> EMBASSY</pre>
</li>
</ul>
<a name="FERRY_TERMINAL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FERRY_TERMINAL</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FERRY_TERMINAL</pre>
</li>
</ul>
<a name="FRONTIER_CROSSING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FRONTIER_CROSSING</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FRONTIER_CROSSING</pre>
</li>
</ul>
<a name="HOSPITAL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HOSPITAL</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> HOSPITAL</pre>
</li>
</ul>
<a name="HOTEL">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HOTEL</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> HOTEL</pre>
</li>
</ul>
<a name="PARKING_AREA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PARKING_AREA</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PARKING_AREA</pre>
</li>
</ul>
<a name="POLICE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>POLICE</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> POLICE</pre>
</li>
</ul>
<a name="RAILWAY_STATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAILWAY_STATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> RAILWAY_STATION</pre>
</li>
</ul>
<a name="METRO_STATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>METRO_STATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> METRO_STATION</pre>
</li>
</ul>
<a name="AIRPORT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AIRPORT</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> AIRPORT</pre>
</li>
</ul>
<a name="MOUNTAIN_PASS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MOUNTAIN_PASS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> MOUNTAIN_PASS</pre>
</li>
</ul>
<a name="MOUNTAIN_PEAK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MOUNTAIN_PEAK</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> MOUNTAIN_PEAK</pre>
</li>
</ul>
<a name="CAR_REPAIR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CAR_REPAIR</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CAR_REPAIR</pre>
</li>
</ul>
<a name="CASH_DISPENSER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CASH_DISPENSER</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CASH_DISPENSER</pre>
</li>
</ul>
<a name="PARK_RECREATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PARK_RECREATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PARK_RECREATION</pre>
</li>
</ul>
<a name="PHARMACY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PHARMACY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PHARMACY</pre>
</li>
</ul>
<a name="BEACH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BEACH</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> BEACH</pre>
</li>
</ul>
<a name="BUS_STATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BUS_STATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> BUS_STATION</pre>
</li>
</ul>
<a name="EDUCATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EDUCATION</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> EDUCATION</pre>
</li>
</ul>
<a name="RESIDENTIAL_AREA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RESIDENTIAL_AREA</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> RESIDENTIAL_AREA</pre>
</li>
</ul>
<a name="NIGHT_CLUB">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NIGHT_CLUB</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> NIGHT_CLUB</pre>
</li>
</ul>
<a name="PUBLIC_TOILET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PUBLIC_TOILET</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PUBLIC_TOILET</pre>
</li>
</ul>
<a name="LAUNDRY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LAUNDRY</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> LAUNDRY</pre>
</li>
</ul>
<a name="TAXI_STAND">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAXI_STAND</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> TAXI_STAND</pre>
</li>
</ul>
<a name="RAILWAY_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RAILWAY_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> RAILWAY_ACCESS</pre>
</li>
</ul>
<a name="BARS_CAFES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BARS_CAFES</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> BARS_CAFES</pre>
</li>
</ul>
<a name="PARKING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PARKING</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PARKING</pre>
</li>
</ul>
<a name="SPORT_OUTDOOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SPORT_OUTDOOR</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> SPORT_OUTDOOR</pre>
</li>
</ul>
<a name="METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> METRO_ACCESS</pre>
</li>
</ul>
<a name="AUT_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AUT_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> AUT_METRO_ACCESS</pre>
</li>
</ul>
<a name="AUT_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>AUT_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> AUT_METRO_STOP</pre>
</li>
</ul>
<a name="BEL_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BEL_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> BEL_METRO_ACCESS</pre>
</li>
</ul>
<a name="BEL_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>BEL_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> BEL_METRO_STOP</pre>
</li>
</ul>
<a name="CZE_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CZE_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CZE_METRO_ACCESS</pre>
</li>
</ul>
<a name="CZE_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CZE_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> CZE_METRO_STOP</pre>
</li>
</ul>
<a name="DEN_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEN_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> DEN_METRO_ACCESS</pre>
</li>
</ul>
<a name="DEN_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEN_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> DEN_METRO_STOP</pre>
</li>
</ul>
<a name="FIN_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FIN_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FIN_METRO_ACCESS</pre>
</li>
</ul>
<a name="FIN_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FIN_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FIN_METRO_STOP</pre>
</li>
</ul>
<a name="FRA_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FRA_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FRA_METRO_ACCESS</pre>
</li>
</ul>
<a name="FRA_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FRA_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FRA_METRO_STOP</pre>
</li>
</ul>
<a name="FRA_RER_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FRA_RER_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FRA_RER_ACCESS</pre>
</li>
</ul>
<a name="FRA_RER_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FRA_RER_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> FRA_RER_STOP</pre>
</li>
</ul>
<a name="DEU_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEU_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> DEU_METRO_ACCESS</pre>
</li>
</ul>
<a name="DEU_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEU_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> DEU_METRO_STOP</pre>
</li>
</ul>
<a name="DEU_SBAHN_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEU_SBAHN_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> DEU_SBAHN_ACCESS</pre>
</li>
</ul>
<a name="DEU_SBAHN_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEU_SBAHN_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> DEU_SBAHN_STOP</pre>
</li>
</ul>
<a name="ITA_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ITA_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ITA_METRO_ACCESS</pre>
</li>
</ul>
<a name="ITA_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ITA_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ITA_METRO_STOP</pre>
</li>
</ul>
<a name="NOR_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NOR_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> NOR_METRO_ACCESS</pre>
</li>
</ul>
<a name="NOR_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NOR_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> NOR_METRO_STOP</pre>
</li>
</ul>
<a name="PRT_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PRT_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PRT_METRO_ACCESS</pre>
</li>
</ul>
<a name="PRT_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PRT_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> PRT_METRO_STOP</pre>
</li>
</ul>
<a name="ESP_BARCELONA_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESP_BARCELONA_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ESP_BARCELONA_METRO_ACCESS</pre>
</li>
</ul>
<a name="ESP_BARCELONA_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESP_BARCELONA_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ESP_BARCELONA_METRO_STOP</pre>
</li>
</ul>
<a name="ESP_CERCANIAS_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESP_CERCANIAS_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ESP_CERCANIAS_METRO_ACCESS</pre>
</li>
</ul>
<a name="ESP_CERCANIAS_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESP_CERCANIAS_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ESP_CERCANIAS_METRO_STOP</pre>
</li>
</ul>
<a name="ESP_MADRID_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESP_MADRID_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ESP_MADRID_METRO_ACCESS</pre>
</li>
</ul>
<a name="ESP_MADRID_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ESP_MADRID_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ESP_MADRID_METRO_STOP</pre>
</li>
</ul>
<a name="SWE_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SWE_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> SWE_METRO_ACCESS</pre>
</li>
</ul>
<a name="SWE_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SWE_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> SWE_METRO_STOP</pre>
</li>
</ul>
<a name="GBR_GLASGOW_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GBR_GLASGOW_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> GBR_GLASGOW_METRO_ACCESS</pre>
</li>
</ul>
<a name="GBR_GLASGOW_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GBR_GLASGOW_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> GBR_GLASGOW_METRO_STOP</pre>
</li>
</ul>
<a name="GBR_LONDON_METRO_ACCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GBR_LONDON_METRO_ACCESS</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> GBR_LONDON_METRO_ACCESS</pre>
</li>
</ul>
<a name="GBR_LONDON_METRO_STOP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GBR_LONDON_METRO_STOP</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> GBR_LONDON_METRO_STOP</pre>
</li>
</ul>
<a name="ALL">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ALL</h4>
<pre>public static final <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> ALL</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="values--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>values</h4>
<pre>public static <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a>[] values()</pre>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.  This method may be used to iterate
over the constants as follows:
<pre>
for (IconCategory c : IconCategory.values())
    System.out.println(c);
</pre></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>an array containing the constants of this enum type, in the order they are declared</dd>
</dl>
</li>
</ul>
<a name="valueOf-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>valueOf</h4>
<pre>public static <a href="../../../../../com/here/android/mpa/common/IconCategory.html" title="enum in com.here.android.mpa.common">IconCategory</a> valueOf(java.lang.String name)</pre>
<div class="block">Returns the enum constant of this type with the specified name.
The string must match <i>exactly</i> an identifier used to declare an
enum constant in this type.  (Extraneous whitespace characters are 
not permitted.)</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - the name of the enum constant to be returned.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the enum constant with the specified name</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no constant with the specified name</dd>
<dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/IconCategory.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/common/GeoPosition.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/common/Identifier.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/common/IconCategory.html" target="_top">Frames</a></li>
<li><a href="IconCategory.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li>Nested | </li>
<li><a href="#enum.constant.summary">Enum Constants</a> | </li>
<li>Field | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li><a href="#enum.constant.detail">Enum Constants</a> | </li>
<li>Field | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
